## uruk 20120608

=== debian/changelog ===
uruk (20120608-1) unstable; urgency=low

  * New upstream release: The Hooidonk Release.
    - updated lsb headers in init script
  * debian/watch: added: uscan support.
  * debian/rules: install scripts in /sbin, not /usr/sbin.  Early in boot, /usr
    might not yet have been mounted.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 12 Jun 2012 15:47:10 +0200

uruk (20120605-1) unstable; urgency=low

  * New upstream release:
    - no longer die if programs zoem, col and/or groff are not found.  (Thanks
      Lucas Nussbaum for reporting the issue.)  Closes: #676067

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 05 Jun 2012 07:50:23 +0200

uruk (20120530-1) unstable; urgency=low

  * New upstream release.
  * debian/{ifup,rules,conffiles}: ifup added, installed as
    /etc/network/if-up.d/uruk.  We now support ifup/ifdown and networkmanager.
  * debian/control: no longer Build-Depends-Indep upon zoem (>= 10-265), aephea,
    groff-base, bsdmainutils: upstream now ships typesetted docs.
  * debian/copyright: document license of new upstream file
    doc/rfc4890-icmpv6-firewall.sh
  * debian/source/format: changed to 3.0 (quilt) format.
  * debian/rules: add recommended targets build-arch and build-indep.
  * debian/control: Standards-Version compliancy upgraded from 3.9.2 to
    3.9.3 (no further changes needed).
  * debian/control: changed my name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 30 May 2012 16:31:54 +0200

uruk (20110608-1) unstable; urgency=low

  * New upstream release: The IPv6 Day release!.  Missed 20110213 and
    20110602.
  * debian/control: Standards-Version compliancy upgraded from 3.9.1 to
    3.9.2 (no further changes needed).
  * control: build-depends: add aephea, update zoem (>= 10-265):
    incompatible zoem changes.

 -- Joost van Baal <joostvb@debian.org>  Wed, 08 Jun 2011 08:28:46 +0200

uruk (20100831-2) unstable; urgency=low

  * postinst: add "1" to the runlevels to stop the service in update-rc.d
    call: back in sync with LSB headers in upstream supplied init-script
    (Closes: #581659).

 -- Joost van Baal <joostvb@debian.org>  Tue, 31 Aug 2010 14:26:45 +0200

uruk (20100831-1) unstable; urgency=low

  * New upstream release.

 -- Joost van Baal <joostvb@debian.org>  Tue, 31 Aug 2010 12:31:45 +0200

uruk (20100823-1) unstable; urgency=low

  * New upstream release.  Missed 20100820 (and 20100821), which introduced:
    + Fix bugs in support for dependency based boot sequencing (which is the
      default in "Squeeze"; Boot Performance is a goal for the upcoming Debian
      "Squeeze" release)
      - init/uruk.in: Fix LSB init header: we want to start early in boot
        sequence (on entering runlevel S).  LSB init.d header however had
        "Default-Start: 2 3 5". This is now fixed to S.  Partially fixes
        bug 581659. (Upgrade's are likely not yet handled gracefully.) Thanks
        Petter Reinholdtsen for reporting and for the patch.
      - Furthermore, change Default-Stop: "0 6" to "0 1 6": no need to special
        case runlevel 1 (thanks lintian).
      - Finally, added "$remote_fs" to Required-Start: and Required-Stop: since
        obviously we need /usr/sbin/uruk to be available (thanks again lintian).
    + Enable support for IPv6 packet filtering (full IPv6 support
      is a goal for the upcoming Debian "Squeeze" release).  ip6tables is now
      enabled in the uruk script by default.  If you interact with uruk using
      the init script (which is the default), uruk's default behaviour however
      is not changed.
  * debian/copyright: updated to new upstream.
  * debian/control: the uruk script size no longer is 11 K but 13 K: update
    description.
  * debian/control: Standards-Version compliancy upgraded from 3.8.4 to
    3.9.1 (no further changes needed).

 -- Joost van Baal <joostvb@debian.org>  Mon, 23 Aug 2010 10:32:51 +0200

uruk (20100717-1) unstable; urgency=low

  * This package is not publicly released.
  * New upstream release.
  * debian/control: Standards-Version compliancy upgraded from 3.7.3 to 3.8.4.
  * debian/control: This code no longer is maintained using GNU Arch but
    using the git Version Control System
  * debian/NEWS: fix typo. Thanks lintian.

 -- Joost van Baal <joostvb@debian.org>  Sun, 18 Jul 2010 08:25:55 +0200

uruk (20080330-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add Vcs-Arch header.  Unfortunately, gna.org does not
    offer archzoom, so no Vcs-Browser header for now.
  * debian/copyright: machine-interpretable, using proposal by Sam Hocevar
    (http://wiki.debian.org/Proposals/CopyrightFormat).

 -- Joost van Baal <joostvb@debian.org>  Sun, 30 Mar 2008 15:21:18 +0200

uruk (20080307-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Don't use unneeded Debian revisions in build dependencies:
    be nice to backporters.  (Thanks lintian.)

 -- Joost van Baal <joostvb@debian.org>  Sat, 08 Mar 2008 08:44:32 +0100

uruk (20071101-3) unstable; urgency=low

  * debian/postinst: enable upgrading a not yet configured uruk.  Thanks
    Wessel Dankers for reporting this bug (in private communication).
  * debian/control: move homepage to proper field.
  * debian/control: Standards-Version compliancy upgraded from 3.7.2 to
    3.7.3 (no further changes needed).

 -- Joost van Baal <joostvb@debian.org>  Thu, 07 Feb 2008 15:54:17 +0100

uruk (20071101-2) unstable; urgency=low

  * Ignore errors from init script when removing package: these might be
    caused by lacking (manual) configuration of the package.  Thanks
    Jacob Holst (Closes: #452904).

 -- Joost van Baal <joostvb@debian.org>  Tue, 04 Dec 2007 16:39:45 +0100

uruk (20071101-1) unstable; urgency=low

  * New upstream release. Missed 20071030, which introduced:
    - no longer try to support non-ascii characters in .txt manpages
      (Closes: #441659)
    - If you're using hook scripts (by setting $rc_a, $rc_b, ... or $rc_i

