=== debian/watch ===
# See uscan(1) for format
version=3
http://mdcc.cx/pub/uruk/uruk-(.*)\.tar\.gz
