## uruk 20120608.1

=== debian/changelog ===
uruk (20120608.1-1) testing-proposed-updates; urgency=low

  * New upstream release, for Debian "wheezy". 

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 25 Oct 2012 13:26:34 +0200
