## uruk 20121023

=== debian/changelog ===
uruk (20121023-1) unstable; urgency=low

  * New upstream release: The Grafwegen Release.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Oct 2012 13:58:21 +0200

uruk (20121005-1) unstable; urgency=low

  * New upstream release: The Onze-Lieve-Vrouw-Waver Release.
  * debian/copyright: Add copyright information for new upstream files
    in lsb/.
  * debian/rules: do not ship lsb/ files in binary package: needed on Red Hat
    only.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 19 Oct 2012 15:30:08 +0200

uruk (20120914-1) unstable; urgency=low

  * New upstream release: The Sankt Goar Release.
    - No longer incorrectly block final FIN-ACK packets.  Closes: #687621
    - Again some fiddling with init script (this Debian package suffers
      from a bug reported by lintian as: "E: uruk:
      init.d-script-missing-dependency-on-local_fs etc/init.d/uruk:
      required-stop".  That bug has been fixed upstream by now.)
  * debian/watch: make sure it no longer matches the uruk-latest.tar.gz
    symlink.
  * debian/dirs: removed, no longer need to create /usr/sbin.
  * debian/rules: no longer use dirs.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 05 Oct 2012 15:05:02 +0200
