=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,6 @@
 	$(checkdir)
 	rm -rf debian/$(package)
 	install -d debian/$(package)
-	cd debian/$(package) && install -d `cat ../dirs`
 	$(MAKE) install prefix=$(CURDIR)/debian/$(package) \
           datarootdir=$(CURDIR)/debian/$(package)/usr/share \
           sysconfdir=$(CURDIR)/debian/$(package)/etc \
@@ -54,6 +53,8 @@
 	cp -a debian/rc debian/$(package)/etc/uruk
 	cp -a debian/ifup debian/$(package)/etc/network/if-up.d/uruk
 	chmod a+x debian/$(package)/etc/network/if-up.d/uruk
+#       # /libexec will contain uruk/lsb/*, not needed on Debian
+	rm -r debian/$(package)/libexec
 	mv $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/examples/default debian/$(package)/etc/default/uruk
 	rm $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/COPYING
 	rm $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/ChangeLog
