## uruk 20121205

=== debian/changelog ===
uruk (20121205-1) unstable; urgency=low

  * New upstream release: The Zes Blokskes Release.
  * debian/copyright: do not refer to unversioned symlink of gpl. tnx lintian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 06 Dec 2012 09:23:54 +0100

uruk (20121130-1) unstable; urgency=low

  * New experimental upstream: The Вршац Release.
  * This upstream release behaves slightly different: in case you don't
    have any IPv6-configuration in /etc/network/interfaces, uruk will no
    longer call ip6tables: this release ships a tweaked /etc/default/uruk,
    using /lib/uruk/init/enable-ipv6.
  * debian/rules: make sure new scripts
    /libexec/uruk/init/{autodetect-ips,enable-ipv6} end up in
    /lib/uruk/init/.
  * debian/copyright: add license information for
    init/{autodetect-ips,enable-ipv6}.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 04 Dec 2012 19:18:58 +0100
