=== debian/control ===
Source: uruk
Section: net
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Standards-Version: 3.9.3
Homepage: http://mdcc.cx/uruk/
Vcs-Git: http://git.mdcc.cx/uruk-pkg

Package: uruk
Architecture: all
Depends: iptables
Description: Very small firewall script, for configuring iptables
 Uruk is a wrapper for Linux ip[6]tables.  A very simple shell script, but
 useful if you need similar (but not the same) packet filtering configurations
 on lots of hosts.  It uses a template file, which gets sourced as a shell
 script, to get lists of source addresses, allowed to use specific network
 services.  Listing these groups of allowed hosts and allowed services is all
 what's needed to configure your box.
 .
 Main difference with other firewall setup tools: uruk is just a very small
 (just 14K!) shell script, no gui, no interactive setup, no default
 configuration.  You'll like this if you'd rather not have lots of (probably
 buggy) code between you and your filtering rules.
