## uruk 20130226

=== debian/changelog ===
uruk (20130226-1) unstable; urgency=low

  * New upstream release: The Vlist Release.
  * debian/control: Add "Conflicts: ufw", since ufw is installed by default
    on derivative distribution Ubuntu.
  * debian/copyright: finally convert to copyright-format 1.0.  Files
    lsb/lsb_* lsb/init-functions no longer listed as "GPL" but as
    "GPL-2+".

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 26 Feb 2013 11:16:55 +0100
