=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: uruk
 Architecture: all
 Depends: iptables
+Conflicts: ufw
 Description: Very small firewall script, for configuring iptables
  Uruk is a wrapper for Linux ip[6]tables.  A very simple shell script, but
  useful if you need similar (but not the same) packet filtering configurations
