## uruk 20130426

=== debian/changelog ===
uruk (20130426-1) unstable; urgency=low

  * New upstream release: The Sy Release - 10th anniversary release
  * control: fix typo in Vcs-Git. Thanks Thijs Kinkhorst.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 13 Apr 2013 16:11:41 +0200
