## uruk 20131213

=== debian/changelog ===
uruk (20131213-1) unstable; urgency=low

  * New upstream release: The Gweek Release (Missed 20130913 - The Clochán
    na bhFomhórach Release, 20130830 - The Dr Syntax's Head Release.)
    - script/urukctl: fix severe bug, urukctl was unusable.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 13 Dec 2013 16:26:28 +0100

uruk (20130809-1) unstable; urgency=low

  * New upstream release: The Corbeşti Release.  (Missed 20130619 The Het De
    Siptenpad Release.)
    - init/autodetect-ips: detect IPs currently assigned to interfaces by
      calling ip(8) if needed. Closes: #712869
  * copyright: updated.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 02 Aug 2013 08:14:42 +0200

uruk (20130618-1) unstable; urgency=low

  * This package is not publicly released.
  * New upstream release: The Sterreke Release.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 18 Jun 2013 09:35:49 +0200
