=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://mdcc.cx/uruk/
-Vcs-Git: http://git.mdcc.cx/uruk-pkg
+Vcs-Git: http://git.mdcc.cx/uruk-pkg.git
 
 Package: uruk
 Architecture: all
