=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 build-indep:
 	$(checkdir)
 	./configure --prefix=/ --datarootdir=/usr/share \
-          --sysconfdir=/etc --localstatedir=/var
+          --sysconfdir=/etc --localstatedir=/var --libexecdir=/lib
 	$(MAKE)
 	touch build
 
@@ -43,10 +43,13 @@
 	$(checkdir)
 	rm -rf debian/$(package)
 	install -d debian/$(package)
+#       # /libexec/uruk/init/{autodetect-ips,enable-ipv6}
+#       # should end up in /lib/uruk/init/
 	$(MAKE) install prefix=$(CURDIR)/debian/$(package) \
           datarootdir=$(CURDIR)/debian/$(package)/usr/share \
           sysconfdir=$(CURDIR)/debian/$(package)/etc \
-          localstatedir=$(CURDIR)/debian/$(package)/var
+          localstatedir=$(CURDIR)/debian/$(package)/var \
+          libexecdir=$(CURDIR)/debian/$(package)/lib
 	mkdir -p debian/$(package)/etc/uruk
 	mkdir -p debian/$(package)/etc/default
 	mkdir -p debian/$(package)/etc/network/if-up.d
@@ -54,7 +57,7 @@
 	cp -a debian/ifup debian/$(package)/etc/network/if-up.d/uruk
 	chmod a+x debian/$(package)/etc/network/if-up.d/uruk
 #       # /libexec will contain uruk/lsb/*, not needed on Debian
-	rm -r debian/$(package)/libexec
+	rm -r debian/$(package)/lib/uruk/lsb
 	mv $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/examples/default debian/$(package)/etc/default/uruk
 	rm $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/COPYING
 	rm $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/ChangeLog
