## uruk 20140627

=== debian/changelog ===
uruk (20140627-1) unstable; urgency=low

  * New upstream release: The Vlook Release.
  * debian/control: add Vcs-Browser field.  No interactive browsing, yet.
  * debian/control: Standards-Version compliancy upgraded from 3.9.3 to
    3.9.5 (no further changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 08 Jul 2014 18:03:58 +0200

uruk (20140319-1) unstable; urgency=low

  * New upstream release: The Alfama Release.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 20 Mar 2014 16:59:55 +0100
