=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://mdcc.cx/uruk/
 Vcs-Git: http://git.mdcc.cx/uruk-pkg.git
+Vcs-Browser: http://mdcc.cx/git/wd/uruk-pkg/
 
 Package: uruk
 Architecture: all
