## uruk 20141120

=== debian/changelog ===
uruk (20141120-1) unstable; urgency=low

  * New upstream release: The Јадар Release.
  * debian/copyright: clarify license on doc/rfc4890-icmpv6-firewall.sh: add
    short license field.  Thanks lintian.
  * debian/control: Standards-Version compliancy upgraded from 3.9.5 to
    3.9.6 (no further changes needed).
  * debian/{rules,lintian-overrides}: added lintian overrides.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 25 Nov 2014 15:52:27 +0100
