=== debian/rules ===
--- 
+++ 
@@ -53,11 +53,13 @@
 	mkdir -p debian/$(package)/etc/uruk
 	mkdir -p debian/$(package)/etc/default
 	mkdir -p debian/$(package)/etc/network/if-up.d
+	mkdir -p debian/$(package)/usr/share/lintian/overrides
 	cp -a debian/rc debian/$(package)/etc/uruk
 	cp -a debian/ifup debian/$(package)/etc/network/if-up.d/uruk
 	chmod a+x debian/$(package)/etc/network/if-up.d/uruk
 #       # /libexec will contain uruk/lsb/*, not needed on Debian
 	rm -r debian/$(package)/lib/uruk/lsb
+	cp -a debian/lintian-overrides debian/$(package)/usr/share/lintian/overrides/$(package)
 	mv $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/examples/default debian/$(package)/etc/default/uruk
 	rm $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/COPYING
 	rm $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/ChangeLog
