## uruk 20150401

=== debian/changelog ===
uruk (20150401-1) unstable; urgency=low

  * New upstream release: The Gorp en Roovert Release (missed: uruk version
    20150325 - The De Drie Zwaantjes Release).
    - The De Drie Zwaantjes Release makes it easier to configure uruk; new
      syntax is supported (old configurations for now keep being fully
      supported too).  See the upstream uruk NEWS file (in
      /usr/share/doc/uruk/NEWS or online at
      http://mdcc.cx/pub/uruk/uruk-latest/NEWS) for details.
    - The De Drie Zwaantjes Release introduced a showstopper bug which was fixed
      in The Gorp en Roovert Release ("drop all traffic when multiple addresses
      are used")
    - Uruk upstream development is no longer a one man show: Since this release,
      Wessel Dankers joined the uruk maintainers. Welcome aboard!
  * debian/rules: remove timestamps from the build system. Now uruk can be built
    reproducibly in the current experimental Debian ReproducibleBuilds
    framework.  Thanks Chris Lamb for the bugreport and patch.  Closes: #776968

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 12 May 2015 12:52:32 +0200

uruk (20141120-1) experimental; urgency=low

  * New upstream release: The Јадар Release.
  * debian/copyright: clarify license on doc/rfc4890-icmpv6-firewall.sh: add
    short license field.  Thanks lintian.
  * debian/control: Standards-Version compliancy upgraded from 3.9.5 to 3.9.6
    (no further changes needed).
  * debian/{rules,lintian-overrides}: added lintian overrides.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 25 Nov 2014 15:52:27 +0100
