=== debian/rules ===
--- 
+++ 
@@ -72,8 +72,8 @@
 	cp -a debian/README $(docdir)/README.Debian
 	cp -a debian/TODO $(docdir)/TODO.Debian
 	cp -a ChangeLog $(docdir)/changelog
-	cd $(docdir) && gzip -9 changelog changelog.Debian ChangeLog.2003 NEWS.Debian
-	gzip -r9 debian/$(package)/usr/share/man
+	cd $(docdir) && gzip -9n changelog changelog.Debian ChangeLog.2003 NEWS.Debian
+	gzip -r9n debian/$(package)/usr/share/man
 	mkdir debian/$(package)/DEBIAN
 #       # generate md5sums.  pathnames should not have leading /.
 #       # conffiles should be excluded.  for now, assume conffiles are precisely
