## uruk 20150810

=== debian/changelog ===
uruk (20150810-1) unstable; urgency=low

  * New upstream release: The Гoрњи Милановац Release (missed uruk version
    20150608 - The Oude Leije Release).
  * debian/rules: explicitly set timestamps on all files installed by package.
    Now uruk can (really!) be built reproducibly in the current experimental
    Debian ReproducibleBuilds framework.  Thanks  Jérémy "lunar" Bobbio e.a.
    for the patch.
  * debian/rules: honor DPKG_DEB_OPTS for specific builds.  We now can "easily"
    build a .deb for Debian lenny, which does not support xz-compressed .deb's.
    Thanks Casper Gielen for bugreport.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 10 Aug 2015 10:54:58 +0200
