## uruk 20150916

=== debian/changelog ===
uruk (20150916-1) unstable; urgency=low

  * New upstream release: The ᎠᏍᎦᏯ ᎩᎦᎨᏱ; Release

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 16 Sep 2015 10:30:36 +0200

uruk (20150825-1) unstable; urgency=low

  * New upstream release: The Прибој Release.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 25 Aug 2015 13:35:35 +0200
