## uruk 20150921

=== debian/changelog ===
uruk (20150921-1) unstable; urgency=low

  * New upstream release: The Prishtinë Release
    - debian/rules: do not install upstream uruk.service in /lib/systemd/system,
      but, as long as this is highly experimental code, in /usr/share/doc/uruk.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 21 Sep 2015 12:57:12 +0200
