=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,11 @@
 
 package=uruk
 docdir = debian/$(package)/usr/share/doc/$(package)
+BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)
+
+#  DPKG_DEB_OPTS='-Zgzip' debuild --preserve-envvar DPKG_DEB_OPTS -uc -us
+# yields
+#  dpkg-deb -Zgzip --build [...]
 
 define checkdir
 	test -f debian/rules
@@ -72,6 +77,11 @@
 	cp -a debian/README $(docdir)/README.Debian
 	cp -a debian/TODO $(docdir)/TODO.Debian
 	cp -a ChangeLog $(docdir)/changelog
+#	#
+#	# temporarily disable systemd support
+	mv $(CURDIR)/debian/$(package)/lib/systemd/system/uruk.service $(docdir)/uruk.service
+	rm -r $(CURDIR)/debian/$(package)/lib/systemd
+#	#
 	cd $(docdir) && gzip -9n changelog changelog.Debian ChangeLog.2003 NEWS.Debian
 	gzip -r9n debian/$(package)/usr/share/man
 	mkdir debian/$(package)/DEBIAN
@@ -87,9 +97,12 @@
           cp -a debian/$$f debian/$(package)/DEBIAN; \
           chmod a+x debian/$(package)/DEBIAN/$$f; \
         done
+	# for reproducable builds
+	find debian/$(package) -newermt '$(BUILD_DATE)' -print0 | xargs -r0 touch --no-dereference --date='$(BUILD_DATE)'
 	chown -R root.root debian/$(package)
 	chmod -R go=rX debian/$(package)
-	dpkg --build debian/$(package) ..
+	#
+	dpkg-deb $$DPKG_DEB_OPTS --build debian/$(package) ..
 
 binary-arch: checkroot build
