## uruk 20160219

=== debian/changelog ===
uruk (20160219-1) unstable; urgency=medium

  * New upstream release: The Speurgt Release
  * debian/NEWS: Add item on enabling uruk-save by default.
  * debian/control: Standards-Version compliancy upgraded from 3.9.6 to 3.9.7
    (no further changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 19 Feb 2016 11:16:04 +0100

uruk (20160218-1) unstable; urgency=low

  * New upstream release: The Snijders-Chaam Release
  * debian/rules: do install upstream /lib/systemd/system/uruk.service.
    See also Bug#796700 "uruk: Has init script in runlevel S but no matching
    service file" by Felipe Sateler and Andreas Henriksson.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 18 Feb 2016 15:15:04 +0100
