=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://mdcc.cx/uruk/
 Vcs-Git: http://git.mdcc.cx/uruk-pkg.git
 Vcs-Browser: http://mdcc.cx/git/wd/uruk-pkg/
