=== debian/rules ===
--- 
+++ 
@@ -77,11 +77,6 @@
 	cp -a debian/README $(docdir)/README.Debian
 	cp -a debian/TODO $(docdir)/TODO.Debian
 	cp -a ChangeLog $(docdir)/changelog
-#	#
-#	# temporarily disable systemd support
-	mv $(CURDIR)/debian/$(package)/lib/systemd/system/uruk.service $(docdir)/uruk.service
-	rm -r $(CURDIR)/debian/$(package)/lib/systemd
-#	#
 	cd $(docdir) && gzip -9n changelog changelog.Debian ChangeLog.2003 NEWS.Debian
 	gzip -r9n debian/$(package)/usr/share/man
 	mkdir debian/$(package)/DEBIAN
