## uruk 20180528

=== debian/changelog ===
uruk (20180528-2) unstable; urgency=medium

  * debian/postinst: call "deb-systemd-helper enable uruk" if needed.
    Thanks Lars Biemans and Wessel Dankers for reporting and suggesting a
    solution (via IRC).
  * debian/TODO: more notes on Ubuntu's ufw, more to do for debian/watch.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 30 Aug 2018 16:36:01 +0200

uruk (20180528-1) unstable; urgency=medium

  * New upstream release: The Verliefd Laantje Release
  * debian/control: Standards-Version compliancy upgraded from 3.9.7 to
    (currently obsolete) 3.9.8 (no further changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 28 May 2018 14:04:53 +0200

uruk (20160219-2) unstable; urgency=medium

  * debian/copyright: move section 'Files: *' even more up, pleasing lintian.
  * debian/{ifup,rules,conffiles}: ifup removed: no longer install
    /etc/network/if-up.d/uruk .  It interacts _very_ badly with systems using
    the systemd system and service manager.  Thanks Wessel Dankers and Casper
    Gielen for help in debugging and testing this.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 25 May 2018 13:50:46 +0200
