## uruk 20181005

=== debian/changelog ===
uruk (20181005-1~uvt1) unstable; urgency=medium

  * New upstream release: The Dampad Release
    - We now start more reliably during boot.  See /usr/share/doc/uruk/NEWS
      for details.
  * debian/postrm: add deb-systemd-helper mask|unmask|purge when
    appropriate in order to properly deregister systemd unit on removal.
    Thanks Andreas Beckmann for bugreport. Closes: #909603

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 05 Oct 2018 10:49:59 +0200
