## uruk 20181006

=== debian/changelog ===
uruk (20181006-1) unstable; urgency=medium

  * New upstream release: The Tidal Basin, Washington, D.C. Release

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 26 Oct 2018 15:12:45 +0200
