=== debian/rules ===
--- 
+++ 
@@ -57,11 +57,8 @@
           libexecdir=$(CURDIR)/debian/$(package)/lib
 	mkdir -p debian/$(package)/etc/uruk
 	mkdir -p debian/$(package)/etc/default
-	mkdir -p debian/$(package)/etc/network/if-up.d
 	mkdir -p debian/$(package)/usr/share/lintian/overrides
 	cp -a debian/rc debian/$(package)/etc/uruk
-	cp -a debian/ifup debian/$(package)/etc/network/if-up.d/uruk
-	chmod a+x debian/$(package)/etc/network/if-up.d/uruk
 #       # /libexec will contain uruk/lsb/*, not needed on Debian
 	rm -r debian/$(package)/lib/uruk/lsb
 	cp -a debian/lintian-overrides debian/$(package)/usr/share/lintian/overrides/$(package)
@@ -108,4 +105,3 @@
 	test root = "`whoami`"
 
 .PHONY: build-arch build-indep binary binary-arch binary-indep clean checkroot
-
