## uruk 20181116

=== debian/changelog ===
uruk (20181116-1) unstable; urgency=medium

  * New upstream release: The Lombardijen Release (missed 20181113 - The Alfama
    Release, 20181112 - The Plantagedok Release, 20181109 - The Catharijnepoort
    Release, 20181107 - The Daničareva Release)
    - In case runtime configuration of IPs to network interfaces is available
      and differs from what's specified in /etc/network/interfaces, use the
      runtime information.  Therefore, you might now observe different uruk
      behaviour if you use e.g. udev to assign IPs to your network interfaces.
  * debian/rules: Call dpkg-deb with -Zgzip.  This generates a .deb which is
    installable on Debian 7/wheezy (and later releases too, of course).  If
    you'd like to build with current dpkg-deb's default, set
    DPKG_DEB_OPTS='-Zxz'.  See debian/rules for more information.
  * debian/postinst: do not print an error message on systems lacking
    deb-systemd-helper (e.g. systems running Debian 7/wheezy and older): we
    assume we don't need to run it if it's not installed.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 16 Nov 2018 14:06:14 +0100
