=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,10 @@
 docdir = debian/$(package)/usr/share/doc/$(package)
 BUILD_DATE := $(shell dpkg-parsechangelog --show-field Date)
 
-#  DPKG_DEB_OPTS='-Zgzip' debuild --preserve-envvar DPKG_DEB_OPTS -uc -us
+DPKG_DEB_OPTS ?= -Zgzip
+#  DPKG_DEB_OPTS='-Zxz' debuild --preserve-envvar DPKG_DEB_OPTS -uc -us
 # yields
-#  dpkg-deb -Zgzip --build [...]
+#  dpkg-deb -Zxz --build [...]
 
 define checkdir
 	test -f debian/rules
@@ -94,7 +95,7 @@
 	chown -R root.root debian/$(package)
 	chmod -R go=rX debian/$(package)
 	#
-	dpkg-deb $$DPKG_DEB_OPTS --build debian/$(package) ..
+	dpkg-deb $(DPKG_DEB_OPTS) --build debian/$(package) ..
 
 binary-arch: checkroot build
