## uruk 20190121

=== debian/changelog ===
uruk (20190121-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:55:02 +0200

uruk (20190121-2) unstable; urgency=low

  [ https://lintian.debian.org/sources/uruk ]
  * debian/source/lintian-overrides: added: get rid of "I
    debian-rules-parses-dpkg-parsechangelog (line 19)".
  * debian/NEWS: get rid of asterisks cf § 6.3.5. "Supplementing changelogs
    with NEWS.Debian files" in Debian Developer's Reference.

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 26 Dec 2021 09:44:28 +0100

uruk (20190121-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:46 +0100

uruk (20190121-1) unstable; urgency=medium

  * New upstream release: The van Keistoep naar Heisteeg Release.
  * debian/rules: generate DEBIAN/md5sums in a reproducible way, see issue
    "random_order_in_md5sums" in https://reproducible-builds.org/ 's Debian
    tests.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 21 Jan 2019 10:11:30 +0100
