=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://mdcc.cx/uruk/
 Vcs-Git: http://git.mdcc.cx/uruk-pkg.git
 Vcs-Browser: http://mdcc.cx/git/wd/uruk-pkg/
@@ -23,4 +23,3 @@
  (just 14K!) shell script, no gui, no interactive setup, no default
  configuration.  You'll like this if you'd rather not have lots of (probably
  buggy) code between you and your filtering rules.
-
