## uruk 20231009

=== debian/changelog ===
uruk (20231009-1) unstable; urgency=medium

  * New upstream release: The Vyttila - Kakkanad Release.
    - should partly address Debian Bug #925297 "uruk: migrate from iptables
      and ip6tables to nftables"
    - closes Bug "uruk: ip[6]tables has been moved to /usr/sbin/ip[6]tables"
      (thanks Casper Gielen).  Closes: #951049
  * debian/rules: deal with "uruk: Fails to build binary packages again after
    successful build": do not call 'make distclean' but 'make clean' in the
    debian/rules clean target.  Thanks Lucas Nussbaum.  Closes: #1049742
  * debian/lintian-overrides: explicitly specify "binary: " in order to make
    current lintian happy.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 09 Oct 2023 14:30:23 +0200
