=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 clean:
 	$(checkdir)
 	rm -f build
-	[ ! -f Makefile ] || $(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f `find . -name "*~"`
 	rm -rf debian/$(package) debian/files* debian/substvars
 
@@ -80,9 +80,10 @@
 	mkdir debian/$(package)/DEBIAN
 #       # generate md5sums.  pathnames should not have leading /.
 #       # conffiles should be excluded.  for now, assume conffiles are precisely
-#       # the files in /etc/ .
+#       # the files in /etc/ .  use sort for reproducible builds
 	cd debian/$(package); \
-          find . -type f ! -path './etc*' ! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum > DEBIAN/md5sums
+          find . -type f ! -path './etc*' ! -regex '.*/DEBIAN/.*' -printf '%P\0' | \
+          LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums
 #       # generate binary package control file
 	dpkg-gencontrol -isp -Pdebian/$(package)
 	cp -a debian/conffiles debian/$(package)/DEBIAN
@@ -90,8 +91,9 @@
           cp -a debian/$$f debian/$(package)/DEBIAN; \
           chmod a+x debian/$(package)/DEBIAN/$$f; \
         done
-	# for reproducable builds
-	find debian/$(package) -newermt '$(BUILD_DATE)' -print0 | xargs -r0 touch --no-dereference --date='$(BUILD_DATE)'
+	# for reproducible builds
+	find debian/$(package) -newermt '$(BUILD_DATE)' -print0 | \
+          xargs -r0 touch --no-dereference --date='$(BUILD_DATE)'
 	chown -R root.root debian/$(package)
 	chmod -R go=rX debian/$(package)
 	#
