## uruk 20240719

=== debian/changelog ===
uruk (20240719-1) unstable; urgency=medium

  * New upstream release: The Brobbelbies Release.
    - Fix "Fails to build binary packages again after successful build": This
      now finally really Closes: #1049742
    - Now ships Wessel Danker's /usr/lib/uruk/docker-netns, see
      /u/s/d/uruk/docker-and-iptables.txt
      + debian/copyright: add WTFPL-2.

  [ Helmut Grohne ]
  * debian/rules: move files to /usr for DEP17. (Closes: #1063692)

  [ Joost van Baal-Ilić ]
  * debian/rules: fix: chown: warning: '.' should be ':': „root.root“
  * debian/control: add explicit Rules-Requires-Root: binary-targets (thanks
    lintian)
  * debian/control: fix extended description: code size of main uruk script
    grew from 14 K to 17 K.
  * debian/TODO: remove some obsolete stuff about rumoured bugs from the
    Debian jessie w/ uruk 20160219-1 era.
  * debian/lintian-overrides: suppress "troff:<standard input>:...:
    warning: cannot select font 'C'": probably caused by reported
    Bug #1076648 in the aephea typesetting system.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 20 Jul 2024 13:43:28 +0200
