=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
 Standards-Version: 3.9.8
 Homepage: http://mdcc.cx/uruk/
+Rules-Requires-Root: binary-targets
 Vcs-Git: http://git.mdcc.cx/uruk-pkg.git
 Vcs-Browser: http://mdcc.cx/git/wd/uruk-pkg/
 
@@ -20,6 +21,6 @@
  what's needed to configure your box.
  .
  Main difference with other firewall setup tools: uruk is just a very small
- (just 14K!) shell script, no gui, no interactive setup, no default
+ (just 17K!) shell script, no gui, no interactive setup, no default
  configuration.  You'll like this if you'd rather not have lots of (probably
  buggy) code between you and your filtering rules.
