## uruk 20240930

=== debian/changelog ===
uruk (20240930-1) unstable; urgency=medium

  * New upstream release: The Surae Release.
  * d/control: add Suggests: jq.  Only needed by usr/lib/uruk/docker-netns
    as called by u/s/doc/uruk/examples/docker-netns.service .  Thanks Sander
    van Dinten for catching this one.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 30 Sep 2024 13:29:38 +0200

uruk (20240902-1) unstable; urgency=medium

  * New upstream release: The Baardwijkse Overlaat Release.
    - init/autodetect-ips: deal a bit more sane with nics with :, - or @ in
      their name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 03 Sep 2024 07:37:45 +0200
