=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: uruk
 Architecture: all
 Depends: iptables
+Suggests: jq
 Conflicts: ufw
 Description: Very small firewall script, for configuring iptables
  Uruk is a wrapper for Linux ip[6]tables.  A very simple shell script, but
