=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,8 @@
 
 build-indep:
 	$(checkdir)
-	./configure --prefix=/ --datarootdir=/usr/share \
-          --sysconfdir=/etc --localstatedir=/var --libexecdir=/lib
+	./configure --prefix=/usr --exec-prefix=/usr --datarootdir=/usr/share \
+          --sysconfdir=/etc --localstatedir=/var '--libexecdir=$${prefix}/lib'
 	$(MAKE)
 	touch build
 
@@ -51,17 +51,13 @@
 	install -d debian/$(package)
 #       # /libexec/uruk/init/{autodetect-ips,enable-ipv6}
 #       # should end up in /lib/uruk/init/
-	$(MAKE) install prefix=$(CURDIR)/debian/$(package) \
-          datarootdir=$(CURDIR)/debian/$(package)/usr/share \
-          sysconfdir=$(CURDIR)/debian/$(package)/etc \
-          localstatedir=$(CURDIR)/debian/$(package)/var \
-          libexecdir=$(CURDIR)/debian/$(package)/lib
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(package)
 	mkdir -p debian/$(package)/etc/uruk
 	mkdir -p debian/$(package)/etc/default
 	mkdir -p debian/$(package)/usr/share/lintian/overrides
 	cp -a debian/rc debian/$(package)/etc/uruk
 #       # /libexec will contain uruk/lsb/*, not needed on Debian
-	rm -r debian/$(package)/lib/uruk/lsb
+	rm -r debian/$(package)/usr/lib/uruk/lsb
 	cp -a debian/lintian-overrides debian/$(package)/usr/share/lintian/overrides/$(package)
 	mv $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/examples/default debian/$(package)/etc/default/uruk
 	rm $(CURDIR)/debian/$(package)/usr/share/doc/$(package)/COPYING
@@ -94,7 +90,7 @@
 	# for reproducible builds
 	find debian/$(package) -newermt '$(BUILD_DATE)' -print0 | \
           xargs -r0 touch --no-dereference --date='$(BUILD_DATE)'
-	chown -R root.root debian/$(package)
+	chown -R root:root debian/$(package)
 	chmod -R go=rX debian/$(package)
 	#
 	dpkg-deb $(DPKG_DEB_OPTS) --build debian/$(package) ..
