## uruk 20260218

=== debian/changelog ===
uruk (20260218-1) unstable; urgency=medium

  * New upstream release: The Barlaque Release.
  * Use upstream pgp signature:
    - d/TODO: updated,
    - d/watch: update from uscan version 3 to 4, use pgp,
    - d/upstream/signing-key.asc: added.
  * d/copyright: update FSF contact info.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 21 Feb 2026 21:52:41 +0100
