=== debian/watch ===
# See uscan(1) for format
version=4
opts="pgpsigurlmangle=s%$%.asc%" http://mdcc.cx/pub/@PACKAGE@/ \
 @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
